.downloads {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* Four equal columns */
  margin-top: 20px;
  margin-bottom: 20px;
  gap: 1rem;
}

.download {
  position: relative;
  border: 1px solid var(--color-honey);
  padding: 1rem;
  border-radius: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  white-space: nowrap; 
}

.download svg {
  margin-bottom: 1rem;
  width: 40px;
  height: 40px;
}

.download a {
  text-decoration: none;
  font-weight: bold;
  color: var(--color-text, black);
}

/* Tablet View: 2 Columns */
@media (max-width: 992px) {
  .downloads {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Mobile View: 1 Column */
@media (max-width: 576px) {
  .downloads {
    grid-template-columns: repeat(1, 1fr);
  }
}
